Show / Hide Table of Contents

# Struct RaptureMacroModule

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Misc

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct RaptureMacroModule

### Fields

| Improve this Doc View Source

#### Individual

##### Declaration

    public RaptureMacroModule.MacroPage Individual

##### Field Value

Type | Description
--- | ---
RaptureMacroModule.MacroPage |

| Improve this Doc View Source

#### Shared

##### Declaration

    public RaptureMacroModule.MacroPage Shared

##### Field Value

Type | Description
--- | ---
RaptureMacroModule.MacroPage |

### Properties

| Improve this Doc View Source

#### Instance

##### Declaration

    public static readonly RaptureMacroModule*Instance { get; }

##### Property Value

Type | Description
--- | ---
RaptureMacroModule* |